<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2623b4227aa42b1deb6124e3f6b954ef">
  <dict>
    <!--2023-02-11 09:55:37.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:55:37.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:55:37.000-->
    <string key="voicemail_carrier">台灣之星</string>
    <!--2023-02-11 09:55:37.000-->
    <string key="voicemail_number">777</string>
    <!--2023-02-11 09:55:37.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
